﻿@model dynamic
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr>
                    <td width="20%" colspan="6" >
                        <span style="font-size:7pt;font-family: sans-serif;">School address list - @Model.ClubName</span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>
                        <div style=" height:200px">
                            &nbsp;
                        </div>
                    </td>
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="20%">School name </td>
                    <td width="20%">Coordinator name </td>
                    <td width="30%">Street address</td>
                    <td width="10%">City</td>
                    <td width="10%">State</td>
                    <td width="10%">Zip</td>
                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                    <tr>
                        <td>@item.SchoolName</td>
                        <td>@item.CoordinatorName</td>
                        <td>@item.StreetAddress</td>
                        <td>@item.City</td>
                        <td>@item.State</td>
                        <td>@item.Zip</td>
                    </tr>
                }
            </tbody>

        </table>
    </div>
</body>
</html>

